Subject: Re: bug#55779: 29.0.50; child frame

From: Po Lu <[email-masked]>
Date: Sat, 04 Jun 2022 09:15:34 +0800

drshapeless <[email-masked]> writes:

> I have commented out 2 calls in xfns.c and 1 call in xterm.c. But the
> issue persists. A bit more detailed observation is that, the size of the
> blocking overlay (just call it overlay now) is related to the last
> completion child frame.
>
> For example, if the last child frame was 3-line tall, if the next child
> frame is 5-line tall, only the first 3 lines are blocked.
>
> And still, this behaviour cannot be observed other than building with
> gtk. 

I'm lost.  What happens if you set `x-gtk-resize-child-frames' to
`hide'?